Subject: Bug#4060: Kernel decompression failure.

From: "Christopher R. Hertel" <[email-masked]>
Date: Tue, 6 Aug 1996 11:02:03 -0500

Package: boot
Version: unknown

This may be related to bug report 4019.  I received these messages from
Tim Gray ([email-masked]).

On Aug 7, 11:10am, Tim Gray wrote:
> Subject: Debian Install problem
: Hi there,
: 	I saw your bug report about failure when decompressing the
kernel from
: the boot disk.  Did you get any answer for that problem?  I can boot
: using the image, but when it tries to uncompress it to install the
: kernel on my hard drive, it fails.  I figure any answers yo might get
: might solve my problem as well.  Thanks.
:
: Tim Gray
>-- End of excerpt from Tim Gray

On Aug 7, 11:47am, Tim Gray wrote:
> Subject: Re: Debian Install problem
: Christopher R. Hertel wrote:
: >
: > Hello,
: >
: > No answer yet.  My report is in the Debian bug list.  With your
: > permission, I would like to forward your message to the developers.
:
: Go ahead. Hopefully there will be some simple quick resolution.
:
: >
: > My guess is that there is a bug or version incompatibility between
: > the compression and decompression software.  That would account for
: > both of our problems.  I have no idea why it would work on some
: > systems and not on others.
:
: My case is a bit stranger I think.  It doesn't correctly decompress
: the kernel, but then I can create the custom boot disk and boot with
: it fine.  Then the problem I run into is that it says the kernel
: doesn't support iso9660 which is the filesystem type of the install
: CD.  I have posted my strange case to the debian user mailing list
: ([email-masked]), in hopes of some insight.
:
: Tim
>-- End of excerpt from Tim Gray

Chris -)-----

-- 
Christopher R. Hertel -)-----                   University of Minnesota
[email-masked]              Networking and Telecommunications Services